/* No comment provided by engineer. */
"Library corrupted" = "Biblioteca corrupta";

/* No comment provided by engineer. */
"Unlock to edit value" = "Desbloqueie para editar valor";

/* No comment provided by engineer. */
"Untitled" = "Sem nome";

/* No comment provided by engineer. */
"Your library file cannot be opened because it is missing data." = "Não é possível abrir a sua biblioteca porque existem dados em falta.";

